.content__cta {
    position: relative;
    min-height: 100vh;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    padding: 140px 90px;
    color: var(--color-snowcap);
    overflow: hidden;
    @media (max-width: 750px) {
        padding: 60px 30px;
        padding-top: 100px;
        gap: 5px;
    }
}

.content__cta p {
    font-family: 'Roboto', sans-serif;
    font-size: clamp(0.8rem, 3vw, 1.2rem);
    color: var(--color-snowcap);
    font-weight: 300;
    margin-top: 20px;
    position: relative;
    z-index: 1;
    @media (max-width: 750px) {
        font-size: clamp(0.9rem, 4vw, 1.15rem);
    }
}

.content__cta::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/_includes/img/main_bg.jpg");
    filter: brightness(55%);
    background-position: center;
    background-size: cover;
    
}

.content__cta::after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: linear-gradient(to top, var(--color-jade), rgba(0,0,0,0) 50%);
    background-repeat: no-repeat;
}

.content__cta__slogan,
.content__cta__button {
    position: relative;
    z-index: 1;
}

.content__cta__button {
    display: grid;
}

.content__cta__slogan {
    font-family: "Plus Jakarta Sans", serif;
    font-size: 4em;
    line-height: 1;
    font-size: clamp(1.5em, 10vw, 4em);
    color: var(--color-snowcap);
    margin: 0;
}

.content__cta__button button {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 1.3em;
    font-weight: 500;
    letter-spacing: 0.02em;
    padding: 15px 80px;
    border-radius: 999px;
    border: none;
    background: #ffffff;
    color: var(--color-onyx);
    cursor: pointer;
    transition: scale 0.2s ease, background-color 0.2s ease;
    justify-self: start;
    width: 500px;
    @media (max-width: 800px) {
        font-size: clamp(0.5em, 5vw, 1.1em);
        width: clamp(0px, 100%, 700px);
        padding: clamp(1em, 1.7vh, 1.1em) 0;
        justify-self: center;
        
    }
}

.content__cta__button button:hover {
    scale: 1.05;
    background-color: var(--color-background-gray);
}